package com.red.circle.other.infra.database.cache.key.user;

import com.red.circle.component.redis.RedisKeys;

/**
 * 短信相关缓存key.
 *
 * @author pengliang on 2023/5/29
 */
public enum SmsKey implements RedisKeys {

  /**
   * 验证码.
   */
  CODE;

  @Override
  public String businessPrefix() {
    return "SMS";
  }

  @Override
  public String businessKey() {
    return this.name();
  }
}
